{
  "name": "WINBET97",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.13.1",
    "@nuxtjs/proxy": "^2.1.0",
    "bootstrap": "^5.0.0-beta2",
    "bootstrap-vue": "^2.21.2",
    "core-js": "^3.8.3",
    "init": "^0.1.2",
    "mobile-device-detect": "^0.4.3",
    "moment": "^2.29.1",
    "nuxt": "^2.15.4",
    "nuxt-sweetalert2": "^1.0.0",
    "vue-axios": "^3.2.4",
    "vue-slick-carousel": "^1.0.6",
    "vue-sweetalert2": "^4.2.0"
  },
  "devDependencies": {
    "@nuxtjs/google-fonts": "^1.3.0",
    "fibers": "^5.0.0",
    "js-md5": "^0.7.3",
    "sass": "^1.32.7",
    "sass-loader": "^10.1.1"
  },
  "description": "## Build Setup",
  "main": "nuxt.config.js",
  "author": "",
  "license": "ISC",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/ten.realtech/betkub_static.git"
  },
  "bugs": {
    "url": "https://gitlab.com/ten.realtech/betkub_static/issues"
  },
  "homepage": "https://gitlab.com/ten.realtech/betkub_static#readme"
}
